(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     23405,        557]
NotebookOptionsPosition[     22580,        532]
NotebookOutlinePosition[     23184,        553]
CellTagsIndexPosition[     23141,        550]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input"],

Cell[BoxData[
 StyleBox[
  RowBox[{
   FractionBox["1", "f"], "=", 
   RowBox[{
    FractionBox["1", "p"], "+", 
    FractionBox["1", "q"]}]}],
  FontSize->18,
  FontWeight->"Bold"]], "Text",
 CellChangeTimes->{{3.427082088484375*^9, 3.42708215196875*^9}}],

Cell[BoxData[
 GraphicsBox[{LineBox[{{-10, 0}, {10, 0}}], 
   {RGBColor[0, 1, 0], 
    CircleBox[{3.5, 0}, 5, 
     NCache[{Rational[3, 4] Pi, Rational[5, 4] Pi}, {2.356194490192345, 
      3.9269908169872414`}]]}, 
   {RGBColor[0, 1, 0], 
    CircleBox[{-3.5, 0}, 5, 
     NCache[{Rational[-1, 4] Pi, Rational[1, 4] Pi}, {-0.7853981633974483, 
      0.7853981633974483}]]}, 
   {RGBColor[0, 0, 1], ArrowBox[{{-7, 0}, {-7, 3}}]}, 
   {RGBColor[0, 0, 1], ArrowBox[{{4, 0}, {4, -2}}]}, 
   {PointSize[Large], PointBox[{{-5, 0}, {5, 0}, {0, 0}}]}, 
   {RGBColor[1, 0, 0], Arrowheads[{-0.04, 0.04}], 
    ArrowBox[{{-5, -0.5}, {0, -0.5}}], ArrowBox[{{0, 0.5}, {5, 0.5}}], 
    ArrowBox[{{-6.9, 0.5}, {0, 0.5}}], ArrowBox[{{0, -0.5}, {3.9, -0.5}}]}, 
   InsetBox["\<\"\\!\\(\\*\\nStyleBox[\\\"f\\\",\\nFontSize->18]\\)\"\>", \
{-2.5, -1}], 
   InsetBox["\<\"\\!\\(\\*\\nStyleBox[\\\"f\\\",\\nFontSize->18]\\)\"\>", \
{2.5, 1}], 
   InsetBox["\<\"\\!\\(\\*\\nStyleBox[\\\"p\\\",\\nFontSize->18]\\)\"\>", \
{-3.5, 1}], 
   InsetBox["\<\"\\!\\(\\*\\nStyleBox[\\\"q\\\",\\nFontSize->18]\\)\"\>", \
{2, -1}]}]], "Text",
 CellChangeTimes->{3.42708128584375*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]],

Cell[BoxData[
 GraphicsBox[{LineBox[{{-10, 0}, {10, 0}}], 
   {RGBColor[0, 1, 0], 
    CircleBox[{3.5, 0}, 5, 
     NCache[{Rational[3, 4] Pi, Rational[5, 4] Pi}, {2.356194490192345, 
      3.9269908169872414`}]]}, 
   {RGBColor[0, 1, 0], 
    CircleBox[{-3.5, 0}, 5, 
     NCache[{Rational[-1, 4] Pi, Rational[1, 4] Pi}, {-0.7853981633974483, 
      0.7853981633974483}]]}, 
   {RGBColor[0, 0, 1], ArrowBox[{{-7, 0}, {-7, 3}}]}, 
   {RGBColor[0, 0, 1], ArrowBox[{{4.5, 0}, {4.5, -2}}]}, 
   {PointSize[Large], PointBox[{{-5, 0}, {5, 0}, {0, 0}}]}, 
   InsetBox["\<\"\\!\\(\\*\\nStyleBox[\\\"f\\\",\\nFontSize->18,\\nFontColor->\
RGBColor[1, 0, 0]]\\)\"\>", {-5, -1}], 
   InsetBox["\<\"\\!\\(\\*\\nStyleBox[\\\"f\\\",\\nFontSize->18,\\nFontColor->\
RGBColor[1, 0, 0]]\\)\"\>", {5, 1}], 
   InsetBox["\<\"\\!\\(\\*\\nStyleBox[\\\"p\\\",\\nFontSize->18,\\nFontColor->\
RGBColor[1, 0, 0]]\\)\"\>", {-7, -0.5}], 
   InsetBox["\<\"\\!\\(\\*\\nStyleBox[\\\"q\\\",\\nFontSize->18,\\nFontColor->\
RGBColor[1, 0, 0]]\\)\"\>", {4, 0.5}], 
   {RGBColor[1, 0.5, 0.5], LineBox[{{-7, 3}, {0, 3}, {4.5, -2}}]}, 
   {RGBColor[1, 0.5, 0.5], LineBox[{{-7, 3}, {4.5, -2}}]}}]], "Text",
 CellChangeTimes->{
  3.427080113140625*^9, {3.4270801473125*^9, 3.427080193484375*^9}, {
   3.4270802275625*^9, 3.42708025140625*^9}, {3.42708029815625*^9, 
   3.427080322046875*^9}, {3.42708050475*^9, 3.42708053421875*^9}, {
   3.4270806539375*^9, 3.427080674015625*^9}},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"EXP", "=", 
   RowBox[{"{", 
    RowBox[{
     FractionBox["1", "f"], "\[Equal]", 
     RowBox[{
      FractionBox["1", "p"], "+", 
      FractionBox["1", "q"]}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"val", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"p", "\[Rule]", "7"}], ",", 
     RowBox[{"f", "\[Rule]", "5"}], ",", 
     RowBox[{"l", "\[Rule]", "3"}]}], "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Q", "=", 
  RowBox[{"Solve", "[", 
   RowBox[{"EXP", "/.", "val"}], "]"}]}]}], "Input",
 CellChangeTimes->{{3.42708351071875*^9, 3.42708353509375*^9}, {
   3.427083586359375*^9, 3.427083591453125*^9}, {3.427084170265625*^9, 
   3.427084226203125*^9}, {3.42708576*^9, 3.427085783375*^9}, 
   3.427085837921875*^9, {3.427085931765625*^9, 3.427085936125*^9}, {
   3.42708625871875*^9, 3.42708627634375*^9}, 3.42708890575*^9, {
   3.427088938640625*^9, 3.427088975765625*^9}, 3.42708914*^9, 
   3.42708952171875*^9, 3.427089578265625*^9, {3.427089826453125*^9, 
   3.427089855609375*^9}, {3.42708988884375*^9, 3.427089911796875*^9}}],

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Line", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "p"}], "-", "1"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"q", "+", "1"}], ",", "0"}], "}"}]}], "}"}], "/.", "val"}],
       "/.", "Q"}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Line", "[", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{
            RowBox[{"-", "2"}], "f"}], "-", "1"}], ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"2", "f"}], "+", "1"}], ",", "0"}], "}"}]}], "}"}], "/.", 
      "val"}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"Green", ",", 
      RowBox[{"Circle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"3.5", ",", "0"}], "}"}], ",", "5", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"3", 
           RowBox[{"Pi", "/", "4"}]}], ",", 
          RowBox[{"5", 
           RowBox[{"Pi", "/", "4"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"Green", ",", 
      RowBox[{"Circle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3.5"}], ",", "0"}], "}"}], ",", "5", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "Pi"}], "/", "4"}], ",", 
          RowBox[{"Pi", "/", "4"}]}], "}"}]}], "]"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "p"}], ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "p"}], ",", "l"}], "}"}]}], "}"}], "/.", "val"}], 
       "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"Arrow", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"q", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"q", ",", 
             RowBox[{
              RowBox[{"-", "l"}], " ", 
              FractionBox["q", "p"]}]}], "}"}]}], "}"}], "]"}], "/.", "Q"}], "/.",
        "val"}]}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"PointSize", "[", "Large", "]"}], ",", 
      RowBox[{"Point", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{
             RowBox[{"-", "2"}], "f"}], ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "f"}], ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"f", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"2", "f"}], ",", "0"}], "}"}]}], "}"}], "/.", "val"}], 
       "]"}]}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Text", "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"2\",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"f\",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"-", "2"}], "f"}], "/.", "val"}], ",", 
        RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Text", "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"f\",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "f"}], "/.", "val"}], ",", 
        RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Text", "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"f\",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"f", "/.", "val"}], ",", "1"}], "}"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Text", "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"2\",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\!\(\*
StyleBox[\"f\",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"2", "f"}], "/.", "val"}], ",", "1"}], "}"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Text", "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"p\",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "p"}], ",", 
         RowBox[{"-", "1"}]}], "}"}], "/.", "val"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Text", "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"q\",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"{", 
         RowBox[{"q", ",", "1"}], "}"}], "/.", "Q"}], "//", "Flatten"}]}], 
     "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"Pink", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "p"}], ",", "l"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"0", ",", "l"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"q", ",", 
             RowBox[{
              RowBox[{"-", "l"}], " ", 
              FractionBox["q", "p"]}]}], "}"}]}], "}"}], "]"}], "/.", "Q"}], "/.",
        "val"}]}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"Pink", ",", 
      RowBox[{
       RowBox[{
        RowBox[{"Line", "[", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{
             RowBox[{"-", "p"}], ",", "l"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"q", ",", 
             RowBox[{
              RowBox[{"-", "l"}], " ", 
              FractionBox["q", "p"]}]}], "}"}]}], "}"}], "]"}], "/.", "Q"}], "/.",
        "val"}]}], "}"}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"Pink", ",", "Dashed", ",", 
      RowBox[{
       RowBox[{"Line", "[", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"-", "p"}], ",", "l"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"0", ",", "0"}], "}"}]}], "}"}], "]"}], "/.", "val"}]}], 
     "}"}]}], "\[IndentingNewLine]", "}"}], "]"}]], "Input",
 CellChangeTimes->{{3.427083853625*^9, 3.427083862640625*^9}, {
   3.42708590584375*^9, 3.42708591690625*^9}, {3.42708597309375*^9, 
   3.42708597646875*^9}, {3.4270862215625*^9, 3.427086223421875*^9}, {
   3.427086330765625*^9, 3.427086384140625*^9}, {3.42708646390625*^9, 
   3.427086470546875*^9}, {3.42708661825*^9, 3.427086667890625*^9}, {
   3.427086710390625*^9, 3.42708697125*^9}, {3.427087029875*^9, 
   3.427087032484375*^9}, {3.4270870689375*^9, 3.427087071046875*^9}, {
   3.427087529875*^9, 3.427087539234375*^9}, 3.4270876634375*^9, {
   3.4270877205625*^9, 3.427087733390625*^9}, {3.427087935578125*^9, 
   3.427087937609375*^9}, {3.427087998390625*^9, 3.427088130640625*^9}, {
   3.427088549390625*^9, 3.4270885579375*^9}, {3.427088645140625*^9, 
   3.42708868725*^9}, {3.42708879284375*^9, 3.427088840296875*^9}, 
   3.427088992171875*^9, {3.427089049328125*^9, 3.427089126109375*^9}, {
   3.427089299296875*^9, 3.427089323109375*^9}, {3.4270893980625*^9, 
   3.427089399609375*^9}, 3.427089462140625*^9, {3.427089545484375*^9, 
   3.42708955159375*^9}, {3.4270896083125*^9, 3.427089660359375*^9}, {
   3.427089707578125*^9, 3.427089744578125*^9}}],

Cell[TextData[{
 StyleBox["\:0645\:0637\:0627\:0644\:0628 \:0648 \:062a\:0648\:0636\:064a\
\:062d\:0627\:062a \:0628\:064a\:0634\:062a\:0631 \:062f\:0631\n",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[ButtonBox["math2pc.persianblog.ir\n",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www.math2pc.persianblog.ir"], None}],
  FontColor->RGBColor[0, 0, 1]],
 ButtonBox["math2pc.blog.ir",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://math2pc.blog.ir"], None},
  ButtonNote->"http://math2pc.blog.ir"]
}], "Text",
 CellChangeTimes->{{3.7447294760878*^9, 3.7447295059820004`*^9}, {
  3.7447295847976*^9, 3.7447295872488003`*^9}, {3.7447296318258*^9, 
  3.7447296338900003`*^9}, {3.7447297237511997`*^9, 3.7447297237511997`*^9}},
 TextAlignment->Center,
 TextJustification->0,
 FontSize->24]
},
WindowToolbars->"EditBar",
WindowSize->{615, 527},
WindowMargins->{{Automatic, 197}, {Automatic, -7}},
ShowCellTags->True,
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (November 7, 2010)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[StyleDefinitions -> "Default.nb"]]}, Visible -> False, 
  FrontEndVersion -> "8.0 for Microsoft Windows (64-bit) (November 7, 2010)", 
  StyleDefinitions -> "PrivateStylesheetFormatting.nb"]
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 73, 1, 31, "Input"],
Cell[621, 23, 256, 9, 62, "Text"],
Cell[880, 34, 5527, 97, 151, 1109, 23, "CachedBoxData", "BoxData", "Text"],
Cell[6410, 133, 6339, 109, 151, 1167, 22, "CachedBoxData", "BoxData", "Text"],
Cell[12752, 244, 1105, 26, 90, "Input"],
Cell[13860, 272, 7904, 236, 462, "Input"],
Cell[21767, 510, 809, 20, 101, "Text"]
}
]
*)

(* End of internal cache information *)
