(* Content-type: application/mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 6.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       145,          7]
NotebookDataLength[     17466,        481]
NotebookOptionsPosition[     16903,        459]
NotebookOutlinePosition[     17247,        474]
CellTagsIndexPosition[     17204,        471]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[
 RowBox[{"Clear", "[", "\"\<Global`*\>\"", "]"}]], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Line", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "10"}], ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"10", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"Green", ",", 
      RowBox[{"Circle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"3.5", ",", "0"}], "}"}], ",", "5", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"3", 
           RowBox[{"Pi", "/", "4"}]}], ",", 
          RowBox[{"5", 
           RowBox[{"Pi", "/", "4"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"Green", ",", 
      RowBox[{"Circle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3.5"}], ",", "0"}], "}"}], ",", "5", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "Pi"}], "/", "4"}], ",", 
          RowBox[{"Pi", "/", "4"}]}], "}"}]}], "]"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "7"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "7"}], ",", "3"}], "}"}]}], "}"}], "]"}]}], "}"}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"4", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"4", ",", 
           RowBox[{"-", "2"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"PointSize", "[", "Large", "]"}], ",", 
      RowBox[{"Point", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "5"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"5", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"Red", ",", 
      RowBox[{"Arrowheads", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", ".04"}], ",", ".04"}], "}"}], "]"}], ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "5"}], ",", 
           RowBox[{"-", ".5"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", ".5"}]}], "}"}]}], "}"}], "]"}], ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", ".5"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"5", ",", ".5"}], "}"}]}], "}"}], "]"}], ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "6.9"}], ",", ".5"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", ".5"}], "}"}]}], "}"}], "]"}], ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"0", ",", 
           RowBox[{"-", ".5"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"3.9", ",", 
           RowBox[{"-", ".5"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Text", "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"f\",
FontSize->18]\)\>\"", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "2.5"}], ",", 
        RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Text", "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"f\",
FontSize->18]\)\>\"", ",", 
      RowBox[{"{", 
       RowBox[{"2.5", ",", "1"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Text", "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"p\",
FontSize->18]\)\>\"", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "3.5"}], ",", "1"}], "}"}]}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Text", "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"q\",
FontSize->18]\)\>\"", ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", 
        RowBox[{"-", "1"}]}], "}"}]}], "]"}]}], "\[IndentingNewLine]", "}"}], 
  "]"}]], "Input",
 CellChangeTimes->{3.427081068625*^9}],

Cell[BoxData[
 GraphicsBox[{LineBox[{{-10, 0}, {10, 0}}], 
   {RGBColor[0, 1, 0], 
    CircleBox[{3.5, 0}, 5, 
     NCache[{Rational[3, 4] Pi, Rational[5, 4] Pi}, {2.356194490192345, 
      3.9269908169872414`}]]}, 
   {RGBColor[0, 1, 0], 
    CircleBox[{-3.5, 0}, 5, 
     NCache[{Rational[-1, 4] Pi, Rational[1, 4] Pi}, {-0.7853981633974483, 
      0.7853981633974483}]]}, 
   {RGBColor[0, 0, 1], ArrowBox[{{-7, 0}, {-7, 3}}]}, 
   {RGBColor[0, 0, 1], ArrowBox[{{4, 0}, {4, -2}}]}, 
   {PointSize[Large], PointBox[{{-5, 0}, {5, 0}, {0, 0}}]}, 
   {RGBColor[1, 0, 0], Arrowheads[{-0.04, 0.04}], 
    ArrowBox[{{-5, -0.5}, {0, -0.5}}], ArrowBox[{{0, 0.5}, {5, 0.5}}], 
    ArrowBox[{{-6.9, 0.5}, {0, 0.5}}], ArrowBox[{{0, -0.5}, {3.9, -0.5}}]}, 
   InsetBox["\<\"\\!\\(\\*\\nStyleBox[\\\"f\\\",\\nFontSize->18]\\)\"\>", \
{-2.5, -1}], 
   InsetBox["\<\"\\!\\(\\*\\nStyleBox[\\\"f\\\",\\nFontSize->18]\\)\"\>", \
{2.5, 1}], 
   InsetBox["\<\"\\!\\(\\*\\nStyleBox[\\\"p\\\",\\nFontSize->18]\\)\"\>", \
{-3.5, 1}], 
   InsetBox["\<\"\\!\\(\\*\\nStyleBox[\\\"q\\\",\\nFontSize->18]\\)\"\>", \
{2, -1}]}]], "Output",
 CellChangeTimes->{3.428685672578125*^9},
 ImageCache->GraphicsData["CompressedBitmap", "\<\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\
\>"]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Graphics", "[", 
  RowBox[{"{", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"Line", "[", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"-", "10"}], ",", "0"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"10", ",", "0"}], "}"}]}], "}"}], "]"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"Green", ",", 
      RowBox[{"Circle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"3.5", ",", "0"}], "}"}], ",", "5", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"3", 
           RowBox[{"Pi", "/", "4"}]}], ",", 
          RowBox[{"5", 
           RowBox[{"Pi", "/", "4"}]}]}], "}"}]}], "]"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"Green", ",", 
      RowBox[{"Circle", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", "3.5"}], ",", "0"}], "}"}], ",", "5", ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{
           RowBox[{"-", "Pi"}], "/", "4"}], ",", 
          RowBox[{"Pi", "/", "4"}]}], "}"}]}], "]"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "7"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "7"}], ",", "3"}], "}"}]}], "}"}], "]"}]}], "}"}], 
    ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"Blue", ",", 
      RowBox[{"Arrow", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"4.5", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"4.5", ",", 
           RowBox[{"-", "2"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"PointSize", "[", "Large", "]"}], ",", 
      RowBox[{"Point", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "5"}], ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"5", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "0"}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"Text", "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"f\",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "5"}], ",", 
        RowBox[{"-", "1"}]}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Text", "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"f\",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", 
      RowBox[{"{", 
       RowBox[{"5", ",", "1"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Text", "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"p\",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"-", "7"}], ",", 
        RowBox[{"-", ".5"}]}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"Text", "[", 
     RowBox[{"\"\<\!\(\*
StyleBox[\"q\",
FontSize->18,
FontColor->RGBColor[1, 0, 0]]\)\>\"", ",", 
      RowBox[{"{", 
       RowBox[{"4", ",", ".5"}], "}"}]}], "]"}], ",", "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"Pink", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "7"}], ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"0", ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"4.5", ",", 
           RowBox[{"-", "2"}]}], "}"}]}], "}"}], "]"}]}], "}"}], ",", 
    "\[IndentingNewLine]", 
    RowBox[{"{", 
     RowBox[{"Pink", ",", 
      RowBox[{"Line", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"-", "7"}], ",", "3"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"4.5", ",", 
           RowBox[{"-", "2"}]}], "}"}]}], "}"}], "]"}]}], "}"}]}], 
   "\[IndentingNewLine]", "}"}], "]"}]], "Input"],

Cell[BoxData[
 GraphicsBox[{LineBox[{{-10, 0}, {10, 0}}], 
   {RGBColor[0, 1, 0], 
    CircleBox[{3.5, 0}, 5, 
     NCache[{Rational[3, 4] Pi, Rational[5, 4] Pi}, {2.356194490192345, 
      3.9269908169872414`}]]}, 
   {RGBColor[0, 1, 0], 
    CircleBox[{-3.5, 0}, 5, 
     NCache[{Rational[-1, 4] Pi, Rational[1, 4] Pi}, {-0.7853981633974483, 
      0.7853981633974483}]]}, 
   {RGBColor[0, 0, 1], ArrowBox[{{-7, 0}, {-7, 3}}]}, 
   {RGBColor[0, 0, 1], ArrowBox[{{4.5, 0}, {4.5, -2}}]}, 
   {PointSize[Large], PointBox[{{-5, 0}, {5, 0}, {0, 0}}]}, 
   InsetBox["\<\"\\!\\(\\*\\nStyleBox[\\\"f\\\",\\nFontSize->18,\\nFontColor->\
RGBColor[1, 0, 0]]\\)\"\>", {-5, -1}], 
   InsetBox["\<\"\\!\\(\\*\\nStyleBox[\\\"f\\\",\\nFontSize->18,\\nFontColor->\
RGBColor[1, 0, 0]]\\)\"\>", {5, 1}], 
   InsetBox["\<\"\\!\\(\\*\\nStyleBox[\\\"p\\\",\\nFontSize->18,\\nFontColor->\
RGBColor[1, 0, 0]]\\)\"\>", {-7, -0.5}], 
   InsetBox["\<\"\\!\\(\\*\\nStyleBox[\\\"q\\\",\\nFontSize->18,\\nFontColor->\
RGBColor[1, 0, 0]]\\)\"\>", {4, 0.5}], 
   {RGBColor[1, 0.5, 0.5], LineBox[{{-7, 3}, {0, 3}, {4.5, -2}}]}, 
   {RGBColor[1, 0.5, 0.5], LineBox[{{-7, 3}, {4.5, -2}}]}}]], "Output",
 CellChangeTimes->{3.42868711003125*^9}]
}, Open  ]],

Cell[TextData[{
 StyleBox["\:0645\:0637\:0627\:0644\:0628 \:0648 \:062a\:0648\:0636\:064a\
\:062d\:0627\:062a \:0628\:064a\:0634\:062a\:0631 \:062f\:0631\n",
  FontColor->RGBColor[1, 0, 0]],
 StyleBox[ButtonBox["math2pc.persianblog.ir\n",
  BaseStyle->"Hyperlink",
  ButtonData:>{
    URL["http://www.math2pc.persianblog.ir"], None}],
  FontColor->RGBColor[0, 0, 1]],
 ButtonBox["math2pc.blog.ir",
  BaseStyle->"Hyperlink",
  ButtonData->{
    URL["http://math2pc.blog.ir"], None},
  ButtonNote->"http://math2pc.blog.ir"]
}], "Text",
 CellChangeTimes->{{3.7447294760878*^9, 3.7447295059820004`*^9}, {
  3.7447295847976*^9, 3.7447295872488003`*^9}, {3.7447296318258*^9, 
  3.7447296338900003`*^9}, {3.7447297237511997`*^9, 3.7447297237511997`*^9}},
 TextAlignment->Center,
 TextJustification->0,
 FontSize->24]
},
WindowSize->{615, 527},
WindowMargins->{{Automatic, 57}, {57, Automatic}},
FrontEndVersion->"8.0 for Microsoft Windows (64-bit) (November 7, 2010)",
StyleDefinitions->"Default.nb"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[545, 20, 73, 1, 31, "Input"],
Cell[CellGroupData[{
Cell[643, 25, 4537, 147, 321, "Input"],
Cell[5183, 174, 5530, 97, 152, 1111, 23, "CachedBoxData", "BoxData", "Output"]
}, Open  ]],
Cell[CellGroupData[{
Cell[10750, 276, 4112, 133, 301, "Input"],
Cell[14865, 411, 1210, 23, 152, "Output"]
}, Open  ]],
Cell[16090, 437, 809, 20, 101, "Text"]
}
]
*)

(* End of internal cache information *)
